.menu-block-4 .menu-mlid-390 ul {
  background: #ebebeb url('/sites/default/files/central_menu_cluster/hover-academic.jpg') no-repeat right top;
}
.menu-block-4 .menu-mlid-391 ul {
  background: #ebebeb url('/sites/default/files/central_menu_cluster/hover-living.jpg') no-repeat right top;
}
.menu-block-4 .menu-mlid-392 ul {
  background: #ebebeb url('/sites/default/files/central_menu_cluster/hover-transit.jpg') no-repeat right top;
}
.menu-block-4 .menu-mlid-393 ul {
  background: #ebebeb url('/sites/default/files/central_menu_cluster/hover-health.jpg') no-repeat right top;
}
.menu-block-4 .menu-mlid-394 ul {
  background: #ebebeb url('/sites/default/files/central_menu_cluster/hover-social.jpg') no-repeat right top;
}
.menu-block-4 .menu-mlid-395 ul {
  background: #ebebeb url('/sites/default/files/central_menu_cluster/hover-sports.jpg') no-repeat right top;
}
.menu-block-4 .menu-mlid-553 ul {
  background: #E7ECF0 url('/sites/default/files/central_menu_cluster/tab-graduation.jpg') no-repeat right top;
}
.menu-block-4 .menu-mlid-552 ul {
  background: #E7ECF0 url('/sites/default/files/central_menu_cluster/tab-applying.jpg') no-repeat right top;
}
.menu-block-4 .menu-mlid-551 ul {
  background: #E7ECF0 url('/sites/default/files/central_menu_cluster/tab-thinking.jpg') no-repeat right top;
}